WordPress.org

Forums

Tag: 4 Add New »

Topic Posts Last Poster Freshness
[resolved] Background At Top from Unknown Source 3 clayhendrix 1 week
4.2 upgrade - can't move widgets 8 jorgitobg 2 months
[resolved] 500 internal server error after wordpress update, please help 8 Tara 3 months
TinyMCE 4 Problems - Missing classes and how to render HTML 3 uggway 3 months
[resolved] [Plugin: Tribulant Slideshow Gallery] 4 "loading wheels" in front of every image 3 Tribulant Software 6 months
[Theme: Hatch] Thumbnails on static page 3 yvonnedesalle 6 months
Can't Set Featured Image - 4.0 7 varactor 8 months
Upgrading from 2.6 to 4.0 4 Tara 8 months
sidebar's widget of detube 2 WNWWE 9 months
[Plugin: RESPONSIVE AND SWIPE SLIDER!] ep_enqueue_script was called incorrectly 1 pavegraphics 9 months
[resolved] Dashboard acting very funny after 4.0 update 6 aaronmacdonald 9 months
[resolved] [Plugin: Media Library Assistant] Latest update breaks media manager att cat selector 8 David Lingren 9 months
nav-menus.php Blank Since 4.0 update 2 James Huff 9 months
[resolved] [Plugin: Insert Html Snippet] Weird error - and code not working 3 f1logic 10 months
All JS suddenly not working 2 Innovnate 10 months
Site crashed during database update upgrading to 4.0 2 juggledad 10 months
[Plugin: Enable Media Replace] Upload button leads to blank page 1 davidsaber 10 months
I cant understand a thing 4 stephencottontail 10 months
[Plugin: Global Content Blocks] Notice: unserialize(): Error 3 benz1 10 months
Typing not showing up in New Post after upgrade to wp4 2 James Huff 10 months
[resolved] [Plugin: Comprehensive Google Map Plugin] Plugin Breaks Tags in WordPress 4 3 metuckness 10 months
[Plugin: Carousel slideshow] 3 active images 1 vexdesign 1 year
[Plugin: Polylang] Unable to use with Artisteer 4.x templates 2 emlynjones 1 year
[resolved] [Plugin: IQ Testimonials] Testimony is repeated 4 rlburner 2 years
[resolved] [Plugin: People Lists] How to display 4 users in each row 5 VGrenfell 2 years
Comments disappeared after upgrade to 3.4 3 jarsworldcom 3 years
Links Locking Up Page 3 macanics 6 years
ERROR: WordPress 2.5 requires MySQL 4.0.0 or higher 5 mclarko 7 years
Web Host Mysql 4 vs. WP Mysql 5 Conflict 5 f1f 7 years
WP Theme - YGo CMS 3 TheFigster 8 years

Add New Topic

You must log in to post.